body {
	background-color: #000000;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px;
	padding: 0;
	background-image:  url(imasnadieri3.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	text-align: left;
}
p.corsivo {
	font-family: Georgia;
	font-style: italic;
	padding: 10px;
	font-size: 12px;
}
p.corsivo2 {
	font-family: Georgia;
	font-style: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-left: 10px;
	font-size: 12px;
}
a, a:hover, a:active, a:visited {
	color: #eeeeee;
	font-weight: bold;
}
img.foto {
	margin-right: 10px;
	margin-bottom: 10px;
	border: 3px solid #000000;
}
img.foto2 {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 3px solid #000000;
}
h1 {
	font-size: 16px;
	font-style: italic;
	color: #eeeeee;
}
h2 {
	font-size: 14px;
	font-style: italic;
	color: #eeeeee;
	line-height: 14px;
	margin: 4px;
}
